Subject: bug#15991: 24.3.50; Wishlist: Make test suite user-friendlier

From: Michael Albinus <[email-masked]>
Date: Fri, 27 Jun 2014 20:24:41 +0200

Michael Albinus <[email-masked]> writes:

> Glenn Morris <[email-masked]> writes:
>
>>> I believe it is desirable to run the tests unconditionally when invoked
>>> via make. People call "make check" for a reason.
>>
>> I suppose you are right, and this is consistent with how it used to behave.
>
> Nope. When you cal "make check" a second time, no test runs again,
> 'cause the log files exist already.

Forget this. I haven't seen your latest change. Thanks!

Best regards, Michael.